Bug 76502 - Installer hanged when loading initializing pc card devices
Summary: Installer hanged when loading initializing pc card devices
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-22 15:30 UTC by Sergio
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sergio 2002-10-22 15:30:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
Installer hanged when loading initializing pc card devices

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Start instalation
2.
3.
	

Actual Results:  Redhat 8.0 no funtion

Expected Results:  .

Additional info:

.

Comment 1 Michael Fulbright 2002-10-23 15:39:00 UTC
Please supply more information about the type of pc card you are using, as well
as the system you are trying to install.

You have the platform for this report set to 'x86_64' - are you tring to install
to an AMD Hammer?

Comment 2 Michael Fulbright 2002-12-02 16:11:06 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:50:01 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.